@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	overflow-x: visible;
	overflow-y: hidden;
	opacity: 1;
	visibility: visible;

}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 99%;
	float: left;
	display: block;
	color: rgba(255,255,255,1.00);
	margin-top: 0px;
	position: static;
	z-index: auto;
}



/*.fluidList {
    list-style:none;
} */

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.5%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.topBar {
	background-color: rgba(68,88,126,1.00);
}
.logo-SloganDiv {
}
.adr-globalHeadline {
	color: rgba(0,0,0,1.00);
	width: 75%;
	text-align: center;
}
.phone {
	margin-left: 1%;
	width: 55%;
	color: rgba(68,88,126,1.00);
	font-size: xx-large;
	font-weight: bolder;
	margin-top: -30px;
	overflow-x: visible;
	visibility: visible;
	overflow-y: visible;
}
.mainNavBar {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
        height:40px;
        vertical-align:central;
	background-color: rgba(68,88,126,1.00);
}
.mainNavUL {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	display: none;
}
.mainNavLI {
	padding-top:0px;
}

#Nav1 {
	margin-left: 0px;
	width: 18%;
	margin-top: -2px;
	padding-left: -15px;
	text-align: center;
	
}

#Nav2 {
	margin-left: 20%;
	width: 18%;
	margin-top:-39px;
	padding-left: 10px;
	padding-right: 0px;
	text-align: center;
}
#Nav3 {
	margin-left: 39%;
	margin-top: -40px;
	width: 20%;
	text-align: center;
}
#Nav4 {
	width: 20%;
	margin-top: -40px;
	margin-left: 60%;
	text-align: center;
}
#Nav5 {
	margin-top: -40px;
	margin-left: 80%;
	width: 20%;
	text-align: center;
}
#Nav6 {
}

.adr-fluidContentContainer {
}
#adr-fluidMainSection1 {
	width: 99%;
	margin-left: 1%;
	color: rgba(0,0,0,1.00);
	padding-bottom: 100px;
	padding-top: 0px;
}
#adr-fluidMainSection2 {
	width: 100%;
	margin-left: 0;
	clear: both;
	display: none;
	color: rgba(120,120,120,1.00);
	padding-bottom: 100px;
}

.adr-fluidFooter {
	background-color: rgba(68,88,126,1.00);
	width: 100%;
	color: rgba(255,255,255,1.00);
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
}
.adr-fluidFooter a {
	color: rgba(255,255,255,1.00);
}

.adr-fluidFooter a:active {
	color: rgba(186,96,72,1.00);
        padding-left: 10px;
        padding-right: 10px;
}

.adr-fluidFooter a:hover {
	color: rgba(186,96,72,1.00);
}

/* Matt script Map, etc */
.fmapc {
	width: 100%;
	height: 395px;
	font-size: 10px;
	border: solid 1px #6081BF;
	
}

.hmapc {
	width:350px;
	height: 650px;
	border: solid 1px #6081BF;

    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    box-shadow: 1px 1px 3px rgba(0,0,0, .3);
}

#map_canvas {
	width:450px;
	height:450px;
	border: solid 1px #3F557F;
}

.infowindow{
	font-family:arial,sans-serif;
	font-size:13px;
width:150px;
}

.infowindow span{
	color:#AAA;
}

#GMapToolTip {
	background: #EEE;
	border: 1px solid #AAA;
	padding: 5px 10px 10px 5px;
	white-space: nowrap; 
	
	-moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
	
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    -moz-box-shadow: 1px 1px 3px rgba(0,0,0, .3);
    box-shadow: 1px 1px 3px rgba(0,0,0, .3);
}

span.asc {
	display: inline;
	margin-left: 5px;
	color: #666;
	font-size: 10px;
	font-style: italic;
}

.adr-calltoAction {
	color: rgba(0,0,0,1.00);
}

.adr-bottomPageStatement {
	color: rgba(0,0,0,1.00);
	text-align: center;
	font-style: normal;
}

#phone-bottom {
	color: rgba(68,88,126,1.00);
	font-size: xx-large;
	font-weight: bolder;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: center;
}

#liveAdvisors-italic {
	font-style: italic;
	color: rgba(0,0,0,1.00);
	font-size: large;
	text-align: center;
}

.adrMenuDiv {
	height: 50px;
	background-color: rgba(68,88,126,1.00);
	width: 100%;
}

.adr-h2 {
}

#adr-h2Centered {
	text-align: center;
	color: rgba(68,88,126,1.00);
	padding-top: 30px;
	padding-bottom: 30px;
}

.adr-articleHeadingH3 {
	color: rgba(0,0,0,1.00);
	padding-bottom: 30px;
}

.adr-section2HeadingH5 {
	color: rgba(0,0,0,1.00);
	padding-top: 20px;
}

#adr-section2HeadingH5 {
	padding-top: 10px;
	color: rgba(0,0,0,1.00);
}

#adr-articleHeadingH3 {
	padding-top: 0px;
	padding-bottom: 10px;
	color: rgba(0,0,0,1.00);
}

#adr-section1HeadingH5 {
	color: rgba(0,0,0,1.00);
	font-size: medium;
}

.adr-Ul {
	color: rgba(255,255,255,1.00);
	text-indent: 5px;
	list-style-position: inside;
	list-style-image: url(https://www.adrdatarecovery.com/images/bullet.png);

	background-position: 0% 0%;
	background-repeat: no-repeat;
	line-height: 40px;
	margin-left: 5px;
	display: list-item;
}

.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.topBar {
	background-color: rgba(68,88,126,1.00);
	text-align: right;
	width:100%;
}
.logo-SloganDiv {
}
.adr-globalHeadline {
	color: rgba(0,0,0,1.00);
	text-align: center;
	width: auto;
}
.phone {
	margin-left: 1%;
	width: 55%;
	color: rgba(68,88,126,1.00);
	font-size: xx-large;
	font-weight: bolder;
	margin-top: -30px;
}
.mainNavBar {
	background-color: rgba(68,88,126,1.00);
	width: 100%;
}
.mainNavLI {
}
#Nav1 {
}
#Nav2 {
}
#Nav3 {
}
#Nav4 {
}
#Nav5 {
}
#Nav6 {
}
.mainNavUL {
}
.adr-fluidContentContainer {
}
#adr-fluidMainSection1 {
	width: 98%;
	margin-left: 1%;
}
#adr-fluidMainSection2 {
	clear: none;
	width: 65%;
	margin-left: 2.5%;
	display: block;
	margin-top: 30px;
}

.adr-calltoAction {
}
.adr-bottomPageStatement {
}
#phone-bottom {
}
#liveAdvisors-italic {
}
.adrMenuDiv {
}
.adr-h2 {
}
#adr-h2Centered {
}
.adr-articleHeadingH3 {
}
.adr-section2HeadingH5 {
}
#adr-section2HeadingH5 {
}
#adr-articleHeadingH3 {
}
#adr-section1HeadingH5 {
}
.adr-Ul {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.adr-fluidFooter {
	background-color: rgba(68,88,126,1.00);
	width: 100%;
	color: rgba(255,255,255,1.00);
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 24px;
}
.adr-fluidFooter a {
	color: rgba(255,255,255,1.00);
}

.adr-fluidFooter a:active {
	color: rgba(186,96,72,1.00);
        padding-left: 10px;
        padding-right: 10px;
}

.adr-fluidFooter a:hover {
	color: rgba(186,96,72,1.00);
}
/* 3 column grid */

  .container {
    width: 420px;
    padding: 0 0px;
  }
  .row {
    margin-left: 0;
  }
  [class*="grid_"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .select-menu {
    display: block !important;
  }
  .grid_4 {
    width: 236px;
  }
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
        max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.topBar {
	width: 100%;
	margin-left: -0px;
}
.logo-SloganDiv {
}
 .adr-globalHeadline {
	color: rgba(0,0,0,1.00);
	margin-left: auto;
	width: 99%;
	margin-top: auto;
	text-align: center;
}
.phone {
	color: rgba(68,88,126,1.00);
	font-size: xx-large;
	font-weight: bolder;
	width: 30%;
	margin-top: 0%;
	margin-left: 0%;
}
.mainNavBar {
	background-color: rgba(68,88,126,1.00);
	width: 100%;

}
.mainNavLI {
}
#Nav1 {
}
#Nav2 {
	text-align: center;
	
}
#Nav3 {
	text-align: center;
}
#Nav4 {
	text-align: center;

}
#Nav5 {
	text-align: center;
}
#Nav6 {
}
.mainNavUL {
}
.adr-fluidContentContainer {
}
#adr-fluidMainSection1 {
	width: 69%;
	margin-left: 1%;
}
#adr-fluidMainSection2 {
	width: 27%;
	margin-left: 3%;
	clear: none;
	display: block;
	padding-left: 0px;
	overflow-x: hidden;
}
.adr-fluidFooter {
	background-color: rgba(68,88,126,1.00);
	width: 100%;
	color: rgba(255,255,255,1.00);
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: large;
}
.adr-fluidFooter a {
	color: rgba(255,255,255,1.00);
        padding-left: 10px;
        padding-right: 10px;
}

.adr-fluidFooter a:active {
	color: rgba(186,96,72,1.00);
}

.adr-fluidFooter a:hover {
	color: rgba(186,96,72,1.00);
}
.adr-calltoAction {
}
.adr-bottomPageStatement {
}
#phone-bottom {
}
#liveAdvisors-italic {

}
.adrMenuDiv {
}
.adr-h2 {
}
#adr-h2Centered {
}
.adr-articleHeadingH3 {
}
.adr-section2HeadingH5 {
}
#adr-section2HeadingH5 {
}
#adr-articleHeadingH3 {
	margin-left: 10px;
}
#adr-section1HeadingH5 {

}
.adr-Ul {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
/* 3 column Row */
 .row {
    margin-left: -20px;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .grid_4 {
    width: 300px;
  }
}
